@media screen and (min-width: 768px) {
    .nav-item > .dropdown-menu {
        display: initial;
        opacity: 0;
        visibility: hidden;
        transform: scale(0.9);
        transition: 300ms ease-in-out;
    }

    .nav-item:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: scale(1);
    }

    .nav-item .sub-menu > .dropdown-menu {
        left: 100%;
        top: 0;
        display: initial;
        opacity: 0;
        visibility: hidden;
        transform: translateX(10px);
        transition: 300ms ease-in-out;
    }

    .nav-item .sub-menu:hover > .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
        transition: 300ms ease-in-out;
    }
}

@media (max-width: 768px){

/**************** Defualt ****************/
    
    body{
     font-size: 14px;
    }

    h1{
       font-size: 2.1em;
    }

    h2{
       font-size: 2em;
    }

    p{
      font-size: 1em;
    }


/**************** Navbar ****************/
    
    #top-navbar {
        height: auto;
    }

    #top-navbar ul.right-top-nav {
         float: none;
        text-align: center;
    }

    .menu-tm {
        height: auto;
    }


/**************** Home layout 1 ****************/
    
    .lifestyle-posts-for-layout-five .post-feature-image {
        width: 100%;
        float: none;
        top: -387px;
    }

    .lifestyle-posts-for-layout-five .post-content {
        width: 100%;
        float: none;
        border-top: 0px solid #deddde;
        border-right: 1px solid #deddde;
        border-radius: 0px 0px 12px 12px;
        top: 470px;
    }

    .lifestyle-posts-for-layout-five .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .left-image .post-feature-image {
        float: none;
    }

    .lifestyle-posts-for-layout-five .left-image .post-content {
        width: 100%;
        float: none;
        border-radius: 0px 0px 12px 12px;
        border-left: 1px solid #deddde;
    }

    .lifestyle-posts-for-layout-five .left-image .post-content:after {
        display: none;
    }

    .lifestyle-posts-for-layout-five .post-content:after {
        display: none;
    }

    .lifestyle-posts-for-layout-five .left-image .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .left-image .item-image img {
        border-radius: 10px 10px 0px 0px;
    }
    
    .lifestyle-posts-for-layout-five .item-image img {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .home-layout-one .hot-post .post-feature-image {
        margin-bottom: 25px;
    }


/**************** Home layout 2 ****************/
    
    .home-layout-two .trending-widget .post-meta {
        padding-left: 100px;
    }

    .home-layout-two .trending-widget.related-hot-posts {
        padding-top: 60px;
    }

    .home-layout-two .home-layout-popular .post-feature-image {
        margin-bottom: 25px;
    }

    #home-layout-two-hero .post-content {
        padding-right: 45px;
        top: 47%;
    }


/**************** Home layout 3 ****************/

    .recent-posts .post-content {
        width: 100%;
        float: none;
        top: 548px;
        border-radius: 0 0 12px 12px;
        position: relative;
    }

    .recent-posts .post-feature-image {
        width: 100%;
        float: none;
        top: -376px;
    }

    .recent-posts .post-feature-image .item-image img{
        border-radius: 10px 10px 0px 0px;
    }

    .recent-posts .post-feature-image .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .recent-posts .left-image .post-content {
        position: relative;
        width: 100%;
        right: 0px;
    }

    .recent-posts .left-image .post-feature-image {
        float: none;
        width: 100%;
    }

    #home-layout-three-page .trending-post .post-feature-image {
        margin-bottom: 25px;
    }

/**************** Home layout 4 ****************/

    #home-layout-four-hero {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    #home-layout-four .home-four .post-feature-image {
        margin-bottom: 25px;
    }

    #home-layout-four .trending-widget.related-hot-posts {
        padding-top: 60px;
    }

/**************** Home layout 5 ****************/
    
    #home-layout-five .home-layout-popular .post-feature-image {
        margin-bottom: 25px;
    }

/**************** Home layout 6 ****************/
    #home-layout-six-page .hot-post .post-feature-image {
        margin-bottom: 25px;
    }


/**************** Sidebar ****************/
    
    .widget-form input {
        padding-left: 12px;
    }

    .search-icon a {
        padding: 13px 25px;
    }

    .post-title {
        padding-left: 100px;
    }

    .post-category {
        padding-left: 100px;
    }

    .sidebar ul.post-meta {
        padding-left: 0px;
    }

    .social-widget li button {
      font-size: 14px;
    }

    .trending-widget .post-title {
        padding-left: 100px;
    }

    .trending-widget .post-category {
        padding-left: 100px;
    }

    .leave-comment form .half-width input[type="text"] {
        margin-right: 12px;
    }

    .widget-tags ul li {
        display: inline-block;
        margin-bottom: 15px;
        padding-right: 4px;
    }


/**************** About Page ****************/
    
    #about-page .related-posts .show {
        top: 7%;
        left: 13.5%;
    }

    #about-page .related-posts .social-share {
        top: 2%;
        right: 11%;
    }

    .standard-post .related-posts .post-feature-image {
        margin-bottom: 25px;
    }

    .social-share-icons li {
        padding-bottom: 5px;
    }

    .social-share-icons li:last-child {
        padding-bottom: 0px;
    }

    #about-page .about-full-page .related-posts .show {
        top: 10%;
        left: 19%;
    }

    #about-page .about-full-page .related-posts .social-share {
        top: 3%;
        right: 15%;
    }

/**************** Extreme post ****************/
    
    #extreme-post-page .video-posts .post-feature-image {
        margin-bottom: 25px;
    }

/**************** Game post ****************/

    #game-post-page .game-posts .post-feature-image {
        margin-bottom: 25px;
    }

/**************** Lifestyle post ****************/

    .lifestyle-posts .post-feature-image {
        width: 100%;
        float: none;
    }
/**************** Footer ****************/

    .footer-widget .social-icons li {
        display: inline-block;
        padding-right: 4px;
        margin-bottom: 5px;
    }

    .footer-widget .social-icons li a {
        padding-top: 7px;
    }

    .footer-widget.trending {
        padding-top: 50px;
    }

    .footer-trending-widget .post-meta {
        padding-left: 110px;
        padding-bottom: 20px;
    }

}

@media (max-width: 576px){

/**************** Defualt ****************/
    
    body{
      font-size: 14px;
      line-height: 1.6;
    }
    h1{
          font-size:1.3em
      }
    h2{
          font-size:1.25em
      }
    h3{
          font-size:1.2em
      }
    h4{
          font-size:1.15em
      }
    h5{
          font-size:1.10em
      }
    h6{
          font-size:.857em
      }
    p{
      font-size: 1em;
      font-weight: 300;
    }
    .padding-bottom-48 {
        padding-bottom: 30px;
    }
/**************** Navbar ****************/
    
    #top-navbar {
        height: auto;
        padding: 10px 0;
    }

    #top-navbar ul.top-nav {
        float: none;
    }

    #top-navbar ul.right-top-nav {
        float: left;
        position: absolute;
        top: 90px;
        right: 11px;
    }

    #top-navbar ul.top-nav > li > a > span.hot {
        top: 0px;
    }

    #top-navbar ul.top-nav > li > a > span.new {
        top: 0px;
    }

    .dropdown-item:active {
        color: #fff;
        text-decoration: none;
        background-color: #232934;
    }

    .navbar-dark .navbar-nav .nav-link {
        position: relative;
        color: #ffffff;
        padding: 15px 24px !important;
        text-transform: uppercase;
        transition: 200ms;
    }  


/**************** Home layout 1 ****************/
   
   .home-layout-one .hot-post {
        padding-top: 55px;
        padding-bottom: 35px;
    }

    .home-layout-one {
        padding-bottom: 60px;
    }

    .home-layout-popular {
        padding-top: 55px;
        padding-bottom: 55px;
    }
    
    .home-layout-one .trending-post {
        padding-top: 55px;
        padding-bottom: 0px;
    }

   .lifestyle-posts-for-layout-five .post-feature-image {
        width: 100%;
        float: none;
        top: -387px;
    }

    .lifestyle-posts-for-layout-five .post-content {
        width: 100%;
        float: none;
        border-top: 0px solid #deddde;
        border-right: 1px solid #deddde;
        border-radius: 0px 0px 12px 12px;
        top: 386px;
    }

    .lifestyle-posts-for-layout-five .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .left-image .post-feature-image {
        float: none;
    }

    .lifestyle-posts-for-layout-five .left-image .post-content {
        width: 100%;
        float: none;
        border-radius: 0px 0px 12px 12px;
        border-left: 1px solid #deddde;
    }

    .lifestyle-posts-for-layout-five .left-image .post-content:after {
        display: none;
    }

    .lifestyle-posts-for-layout-five .post-content:after {
        display: none;
    }

    .lifestyle-posts-for-layout-five .left-image .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .left-image .item-image img {
        border-radius: 10px 10px 0px 0px;
    }
    
    .lifestyle-posts-for-layout-five .item-image img {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts-for-layout-five .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .home-layout-one .hot-post .post-feature-image {
        margin-bottom: 25px;
    }


/**************** Home layout 2 ****************/

    .page-padding {
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .hot-post {
        padding-top: 55px;
    }

    .home-trending-post {
        padding-bottom: 0px;
    }

    #audio-post-page .animal-posts .post-content {
        padding: 0px;
    }
    
    .home-layout-two .home-layout-popular .post-feature-image {
        margin-bottom: 25px;
    }

    #home-layout-two-hero .post-content {
        padding-right: 0px;
        top: 41%;
    }

    #home-layout-two-hero .post-content .post-description {
        display: none;
    }

/**************** Home layout 3 ****************/

    #home-layout-three-page {
        padding-bottom: 60px;
    }

    #home-layout-three-page .game-posts .show-tm {
        top: 9%;
        left: 18%;
    }

    #home-layout-three-page .trending-post {
        padding-bottom: 60px;
    }
/**************** Home layout 4 ****************/

    #home-layout-four-hero .verticle-align-tm {
        position: relative;
    }

    #home-layout-four-hero {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #home-layout-four-hero .hero-relative-posts {
        margin-top: 60px;
    }
    
    #home-layout-four {
        padding-bottom: 60px;
    }

    #home-layout-four .home-four .post-feature-image {
        margin-bottom: 25px;
    }
    #home-layout-four .hot-post {
        padding-top: 55px;
        padding-bottom: 35px;
    }

    .trending-widget.related-hot-posts {
        padding-top: 60px;
    }

    .trending-post.page-padding {
        padding-bottom: 0px;
    }
/**************** Home layout 5 ****************/

    #home-layout-five-hero .post-feature-image:hover .post-content {
        padding-bottom: 0px;
        top: 45%;
    }

    #home-layout-five-hero .blog-post-item .post-content .post-description {
        display: none;
        color: #ffffff;
        padding: 0 0px 40px 0px;
    }

    #home-layout-five {
        padding-bottom : 60px;
    }

    #home-layout-five .home-layout-popular .post-feature-image {
        margin-bottom: 25px;
    }


/**************** Home layout 6 ****************/
    
    #home-layout-six-hero {
        padding-top: 30px;
        padding-bottom: 0;
    }

    #home-layout-six-page {
       padding-bottom: 60px;
    }

    #home-layout-six-page .hot-post .post-feature-image {
        margin-bottom: 25px;
    }
    
    #home-layout-six-page .recent-posts {
        padding-bottom: 60px;
    }

    #home-layout-six-page  #people-post-page {
        padding-bottom: 0px;
    }
/**************** About Page ****************/
    
    #about-page {
        padding-top: 55px;
        padding-bottom: 60px;
    }

    #about-page .page-title {
        margin-bottom: 30px;
    }

    #about-page .ad-area {
        padding-top: 60px;
    }

    #ad-area {
        padding-top: 60px;
    }

    .ad-area {
        padding-bottom: 55px;
    }

    .social-share-icons li {
        padding-bottom: 5px;
    }

    .social-share-icons li:last-child{
        padding-bottom: 0px;
    }

    #about-page .related-posts .show {
        top: 10%;
        left: 18%;
    }

    .standard-post .related-posts .post-feature-image {
        margin-bottom: 26px;
    }

    .leave-comment form .half-width input {
        width: 100%;
    }

    .leave-comment form .half-width input[type="text"] {
        margin-right: 0px;
        margin-bottom: 30px;
    }


/***************** Sidebar ************/
    
    .sidebar {
        padding-top: 88px;
    }

    .widget {
        padding-bottom: 45px;
    }

    .widget-newslatter{
      margin-bottom: 45px;
    }

    .widget.widget-ad-area{
      padding-bottom: 40px;
    }

    .widget.recent-post-widget {
        padding-bottom: 40px;
    }

    .widget.social-widget {
        padding-bottom: 40px;
    }

    .widget.widget-category {
        padding-bottom: 0px;
    }

    .related-posts {
        margin-bottom: 55px;
    }

    .search-icon a {
        padding: 14px 25px;
    }


/******************** Animal Page **********************/
    
    .animal-posts .post-content {
        padding-bottom: 8px;
    }

    .pagination {
        padding-top: 60px;
        padding-bottom: 60px;
    }


/******************** Diy Page **********************/
    
    .recent-posts .post-feature-image {
        width: 100%;
        float: none;
        top: -383px;
        position: relative;
    }

    .recent-posts .post-feature-image .item-image img {
        border-radius: 10px 10px 0px 0px;
        height: 100%;
        width: 100%;
    }

    .recent-posts .post-feature-image .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .page-title {
        margin-bottom: 0px;
    }

    .recent-posts .post-content {
        width: 100%;
        float: none;
        border-radius: 12px;
        position: relative;
        top: 420px;
        border-radius: 0 0 12px 12px;
    }

    .recent-posts .left-image .post-content {
        position: relative;
        width: 100%;
        right: 0px;
    }

    .recent-posts .left-image .post-feature-image {
        float: none;
        width: 100%;
    }


/******************** Funny Post Page **********************/
    
    #lifestyle-post-page {
        padding-bottom: 60px;
    }

    .lifestyle-posts .post-content {
        width: 100%;
        float: none;
        border-radius: 0px 0px 12px 12px;
        border-top: 0px solid #deddde;
        border-bottom: 1px solid #deddde;
        border-right: 1px solid #deddde;
        top: 387px;
    }

    .lifestyle-posts .post-feature-image {
        width: 100%;
        float: none;
        top: -387px;
    }

    .lifestyle-posts .item-image img {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts .post-content:after {
        display: none;
    }

    .lifestyle-posts .left-image .post-feature-image {
        float: none;
    }

    .lifestyle-posts .left-image .post-content {
        width: 100%;
        float: none;
        border-top: 0px solid #deddde;
        border-left: 1px solid #deddde;
        border-radius: 0px 0px 12px 12px
    }

    .lifestyle-posts .left-image .item-image img {
        border-radius: 10px 10px 0px 0px;
    }

    .lifestyle-posts .left-image .item-image:before {
        border-radius: 10px 10px 0px 0px;
    }

/******************** Extreme Post Page **********************/
    
    #extreme-post-page {
        padding-bottom: 60px;
    }

    #extreme-post-page .post-feature-image {
        position: relative;
        margin-bottom: 25px;
    }


/******************** Game Post Page **********************/
    
    #game-post-page {
      padding-bottom: 60px;
    }

    .game-posts .show {
        top: 10%;
        left: 18%;
    }

    .game-posts .social-share {
        top: 3%;
        right: 15%;
    }

    .game-posts .post-feature-image {
        margin-bottom: 26px;
    }


/******************** Audio Post Page **********************/
    
    #audio-post-page {
        padding-bottom: 60px;
    }


/******************** Gallery Post Page **********************/
    
    #gallery-post-page {
      padding-bottom: 60px;
    }

    #gallery-post-page .page-title {
        margin-bottom: 15px;
    }

    #gallery-post-page article.blog-post-item {
        padding-top: 30px;
        padding-bottom: 0px;
    }


/******************** Hot Post Page **********************/
    
    #hot-post-page {
      padding-bottom : 60px;
    }

    #hot-post-page .post-feature-image {
        margin-bottom: 26px;
    }


/******************** Popular Post Page **********************/
    
    #popular-post-page {
        padding-bottom: 60px;
    }


    /******************** Trending Post Page **********************/
    #trending-post-page .page-title {
        margin-bottom: 15px;
    }

    #trending-post-page article.blog-post-item {
        padding-top: 30px;
        border-bottom: 0px solid #deddde;
        padding-bottom: 0px;
    }

    #trending-post-page .pagination {
        padding-top: 60px;
    }


/******************** Video Post Page **********************/

    #video-post-page {
      padding-bottom: 60px;
    }

    #video-post-page  .post-feature-image {
        margin-bottom: 26px;
    }


/******************** People Post Page **********************/
    
    #people-post-page {
      padding-bottom: 60px;
    }


/******************** Photography Post Page **********************/
    
    #photography-post-page {
        padding-bottom: 60px;
    }


/******************** Post Format Audio Page **********************/

    .post-format-audio-page-full-width {
      padding-top: 60px;
    }

    .blog-description {
        padding-top: 40px;
        padding-bottom: 55px;
    }

    .categories {
        padding-bottom: 60px;
    }

    .author-details {
        margin-bottom: 60px;
    }

    #post-format-audio-page-full-width .show {
        top: 10%;
        left: 18%;
    }

    #post-format-audio-page-full-width .social-share {
        top: 3%;
        right: 15%;
    }

    #post-format-audio-page-full-width .post-feature-image {
        margin-bottom: 26px;
    }

    .user > .user {
        padding-left: 0px;
    }

    .comment-section {
        padding-bottom: 55px;
    }

    #post-format-audio-page-full-width {
      padding-bottom: 60px;
    }

    #post-format-audio-page-full-width .page-title {
        margin-bottom: 15px;
    }

    #post-format-audio-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .pagination ul li {
      margin-bottom: 10px;
    }

    #post-format-audio-page .social-share {
        top: 3%;
        right: 15%;
    }

    #post-format-audio-page .show {
        top: 10%;
        left: 18%;
    }


/******************** Post Format Gallery Page **********************/
    
    .blog-description blockquote {
      margin-bottom: 30px;
    }

    .post-format-gallery-full-width-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #post-format-gallery-full-width-page .gallery-slider .post-feature-image {
        margin-bottom: 0px;
    }

    #post-format-gallery-full-width-page .gallery-slider .show {
        top: 16%;
        left: 18%;
    }

    #post-format-gallery-full-width-page .gallery-slider .social-share {
        top: 5%;
        right: 14%;
    }

    #post-format-gallery-full-width-page .related-posts .show {
        top: 9%;
        left: 18%;
    }

    #post-format-gallery-full-width-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }

    #post-format-gallery-full-width-page .post-feature-image {
        margin-bottom: 26px;
    }

    #post-format-gallery-page .gallery-slider .post-feature-image {
        margin-bottom: 0px;
    }

    #post-format-gallery-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #post-format-gallery-page .gallery-slider .show {
        top: 16%;
        left: 18%;
    }

    #post-format-gallery-page .gallery-slider .social-share {
        top: 5%;
        right: 14%;
    }

    #post-format-gallery-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #post-format-gallery-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }

    #post-format-gallery-page .post-feature-image {
        margin-bottom: 26px;
    }


/******************** Post Format Standard Page **********************/
    
    #standard-post-full-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #standard-post-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #standard-post-full-page .post-feature-image {
        margin-bottom: 26px;
    }

    #standard-post-full-page .standard-post .show {
        top: 16%;
        left: 18%;
    }

    #standard-post-full-page .standard-post .social-share {
        top: 5%;
        right: 14%;
    }

    #standard-post-full-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #standard-post-full-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }

    #standard-post-page .standard-post .show {
        top: 16%;
        left: 18%;
    }

    #standard-post-page .standard-post .social-share {
        top: 5%;
        right: 14%;
    }

    #standard-post-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #standard-post-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }


/******************** Post Format Video Page **********************/
    
    #post-format-full-width-video-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #post-format-full-width-video-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #post-format-full-width-video-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }

    #post-format-full-width-video-page .related-posts .post-feature-image {
        margin-bottom: 26px;
    }

    #post-format-video-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #post-format-video-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #post-format-video-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }


/******************** Post Format Vimeo Video Page **********************/
    
    #post-format-vimeo-video-page {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #post-format-vimeo-video-page .video-clip iframe {
        height: 194px;
    }

    #post-format-vimeo-video-page .related-posts .show {
        top: 9.5%;
        left: 18%;
    }

    #post-format-vimeo-video-page .related-posts .social-share {
        top: 3%;
        right: 14%;
    }


/******************** Travel Page **********************/
    
    #travel-post-page {
        padding-bottom: 60px;
    }

    #travel-post-page .pagination {
        padding-top: 30px;
        padding-bottom: 50px;
    }


/******************** Footer **********************/
    
    #top-footer {
        padding-top: 55px;
        padding-bottom: 10px;
    }

    .footer-widget {
        padding-bottom: 35px;
    }

    .footer-widget-instagram-image {
        padding-bottom: 7px;
    }

    .footer-form a.submit-btn{
      top: 6px;
    }

    .footer-widget .logo {
        padding-bottom: 22px;
    }

}
